Subject: Re: Chinese TeX; collecting a Free HanZi dictionary

From: D-P Deng <[email-masked]>
Date: Tue, 8 Mar 1994 17:42:56 -0500

Ops, I must've been getting old, I forgot my second part on a free hanzi
dictionary. I start to edit a free hanzi dictionary in the spirit of GNU
copyleft. On my hands there are "xin hua zi dian" and "shi yong han zi zi
dian", I have finished all characters starting with "a" and "b". The format
looks like this

"hanzi" "pinyin" "meaning" "examples"

Each hanzi by itself is one item, which is followed by pinyin and meaning and
examples to illustrate its usage.

I'm pretty sure there are netters that have some items lying around. If you
like the idea, I'd like to receive them from you and make them available to
everyone. Thank you for your attention.

Dong-Ping